body {
background-color: #DDE4EA;
height:100%;
font-family:verdana;
}
ul {
list-style:none;
}
a:link, a:visited {
color:#000;
}
a:hover {
color:#000;
text-decoration:none;
}
.clear {
clear:both;
}

.center {
	text-align: center;
	vertical-align: middle;
	margin: 0 auto;
}

.promo {
width:1080px;
margin:5px auto;
}
.promo-under {
width:620px;
margin:30px auto;
}
.promo-300 {
margin:5px auto;
width:930px
}
.promo-300-block {
width:300px;
float:left;
margin:0px 5px;
}
.promo-250-block {
width:250px;
float:left;
margin:0px 10px;
}

.header-container {
width:100%;
margin:0px auto;
padding:0px;
}
.header {
width: 1100px;
margin:0px auto;
padding:5px 0px;
font-size:12px;
color:#000;
}
.header a {
color:#1D95E5;
text-decoration:none
}
.header a:hover {
color:#ff0000;
}
.header h1 {
font-size:30px;
float:left;
margin:0px;
padding:0px;
}
.header p {
float:left;
padding-left:20px;
width:600px;
font-size:14px;
}

.top-up {
width:1094px;
margin:5px auto;
background-color:#fff;
border:1px solid #AFBCC8;}
.top-up a {
font-size:20px;
color:#1D95E5;
list-style:square;}
.top-up a:hover {
color:red;
}
.top-up ul{
margin:2px 5px;
float:left;
}
.top-up ul li{
border-left:5px solid #b6d3ec;
width:250px;
height:20px;
overflow:hidden;
padding:2px 2px;
margin:4px 0px;
}

.top-up ul li:hover{
border-left:5px solid red;
}
.top-up ul a li span{
color:#000;
background-color:#d6977f;
text-align:left;
padding:2px 8px;
border:1px solid #d6977f;
}
.top-up ul a:hover li span
{color:#ec480b;
background-color:#fff;
border:1px solid #fff;}


.content-container {
width:1094px;
margin:10px auto;
}
.sidebar-left {
width:250px;
margin:0px 6px 0px 0px;
float:left;
background: #fff;
border:1px solid #AFBCC8;
}
.sidebar-left p {
font-weight:bold;
padding:2px 5px;
margin:0px;
background:#b6d3ec;
color:#084a76;
}
.sidebar-left ul{
float:left;
margin:0px;
padding:5px;
}
.sidebar-left a li {
height:22px;
overflow:hidden;
padding:1px 5px;
}
.sidebar-left a:link, .sidebar-left a:visited  {
font-size:16px;
float:left;
color:#549EEA;
font-weight:bold;
}
.sidebar-left a li:hover {
color:#ff0000;
}
.sidebar-left .thumbtopsidebar {
margin:0px 1px;
padding:0px;
}
.sidebar-left .thumbtopsidebar a {
width:125px !important;
height:145px;
line-height:20px;
padding:2px !important;
font-size:12px;
color:#ec480b;
}
.sidebar-left .thumbtopsidebar a img{
margin:0px;
float:left;
width:125px;
height:125px;
}

.sidebar-right {
width:250px;
margin:0px 0px 0px 6px;
float:left;
background: #fff;
border:1px solid #AFBCC8;
}
.sidebar-right p {
font-weight:bold;
padding:2px 5px;
margin:0px;
background:#b6d3ec;
color:#084a76;
}
.sidebar-right ul, .sidebar-gal ul{
float:left;
margin:0px;
padding:5px;
}
.sidebar-right a li {
height:22px;
overflow:hidden;
padding:1px 5px;
}
.sidebar-right a, .sidebar-gal a {
font-size:16px;
float:left;
color:#549EEA;
font-weight:bold;
}
.sidebar-right a li, .sidebar-gal a li  {

}
.sidebar-right a li:hover, .sidebar-gal a li:hover{
color:#FF232E;
}

.sidebar-gal {
width:250px;
margin:0px 15px 0px 0px;
float:left;
background: #340f00;
border:1px solid #502d1f;
}



.thumbs {
float:left;
width:578px;
margin:0px;
}
.relthumbs {
margin:5px auto 0px;
}
.thumbs li {
	width:180px;
	display: inline-block;
	text-align: left;
	padding: 2px;
	background-color:#cbdbe8;
	border:1px solid #AFBCC8;
	margin: 0px 1px 5px 1px;
}
.relthumbs ul {
margin:5px 12px;
}
.relthumbs li {
	width:165px;
	display: inline-block;
	text-align: left;
	padding: 2px;
	background-color:#cbdbe8;
	border:1px solid #AFBCC8;
	margin: 0px 1px 5px 1px;
}
.relthumbs img {
width:165px;
height:124px;
} 
.thumbs li:hover, .relthumbs li:hover {
background-color:#fff;
}
.thumbs span, .relthumbs span{
	font-size:12px;
	display: block;
	padding: 1px 2px;
	height: 46px;
	overflow: hidden;
}
.thumbs a:link, .thumbs a:visited , .relthumbs a:link, .relthumbs  a:visited{
text-decoration:none;
color:#000;
}
.thumbs a:hover, .relthumbs a:hover {
text-decoration:none;
color:#663F41;
}
.thumbs a li img {
width:180px;
height:135px;
}
.betweentoptext {
	padding: 0px;
	margin:0px;
}
.betweentoptext li {
background-color:#fff;
border:1px solid #637a8f;
color:red;
padding:1px 2px;
margin: 0px 1px;
height:20px;
overflow:hidden;
}
.betweentoptext li:hover {
background-color:#dde4ea;
border:1px solid #dde4ea;
color:#000;
}

.betweentop {
	padding: 0px;
	margin:0px 0px 10px 0px;
	
}
.betweentop p, .relthumbs p{
font-weight:bold;
padding:2px 5px;
margin:0px 0px 5px 0px;
background:#b6d3ec;
color:#000;
}

.betweentop li{
	font-size:12px;
	float:left;
	width: 130px;
	height:117px;
	overflow:hidden;
	display: inline-block;
	text-align: left;
	padding: 3px;
	color:#000;
	background-color:#000;
	margin: 0 1px 3px;
}
.betweentop a:link li, .betweentop a:visited li {
	color:#fff;
	font-weight:bold;
	text-decoration:underline !important;
}
.betweentop a:hover li {
	color:#fff;
	background-color:#340f00;
	text-decoration:none;
}
.betweentop a li img {
width:130px;
height:98px;
}

.navi {
font-weight:bold;
margin:0px 3px 5px 3px;
font-size:16px;
color:#000;
}
.navi a:link {
background-color:#fff;
color:#000;
display:inline-block;
padding:3px 5px;
margin:2px 0px;
border:1px solid #484848}
.navi a:hover {
background-color:#dde4ea;
color:#000;}

.thumbtop {
	width:1104px;
	margin:5px auto;
}
.thumbtop ul {
margin:0px auto;
padding:0px;
}
.thumbtop li {
float:left;
text-decoration:center;
margin:2px 3px;
width: 176px;
height:158px;
overflow:hidden;
background-color:#ec480b;
border:1px solid #000;
display:inline-block;
}
.thumbtop li:hover{
background-color:#340f00;
}
.thumbtop a:link, .thumbtop a:visited {
color:#340f00;
}
.thumbtop a:hover {
color:#ec480b;
}
.thumbtop ul li img {
width:170px;
height:128px;
padding:3px 3px 0px 3px;
}
.thumbtop a li span {
padding:0px 3px;
}

.topdown {
width:1094px;
margin:10px auto;
padding-bottom:5px;
color:#549eea;
background: #fff;
border:1px solid #AFBCC8;}
.topdown p{
font-size:16px;
text-align:center;
padding:2px 5px;
margin:0px;
color:#084a85;
background-color:#b6d3ec;
}
.topdown a {
color:#084a85;
text-decoration:underline;
}
.topdown a:hover {
color:#ff0000;
text-decoration:none;
}
.topdown ul {
padding:0px;
margin-left:5px;
width:210px;
float:left;
}
.topdown ul li {
height:20px;
overflow:hidden;
}

.footer {
font-size:12px;
text-align:center;
padding:10px 0px;
margin:0px auto;
width:1090px;
color:#084a85;
}
.footer a:link, .footer a:visited {
color:#000;
text-decoration:underline;
}
.footer a:hover {
text-decoration:none;
}
.footer p {
margin:2px auto;
padding:0px;
}

/* 	GALLERY */
.galwrapper {
width:1094px;
margin:10px auto 5px;
}
.galcontent {
width:100%;
margin:0px auto;
}
.galcontent h1 {
font-size:20px;
padding:3px 5px;
font-weight:bold;
background-color:#b6d3ec;
color:#084a85;
}
.sidebar-gal {
width:255px;
margin:10px 5px 0px 10px;
padding:0px 0px 5px 0px;
float:left;
background: #fff;
border:1px solid #549EEA;
}
.sidebar-gal p {
font-weight:bold;
padding:2px 5px;
margin:0px;
background:#b6d3ec;
color:#000;
}
.sidebar-gal ul{
width:200px;
float:left;
margin:0px;
padding:2px;
list-style-type:none;
}
.sidebar-gal a li {
height:18px;
overflow:hidden;
}
.sidebar-gal a:link, .sidebar-gal a:visited  {
font-size:14px;
float:left;
padding:1px 5px;
color:#ff0000;
font-weight:bold;
}
.sidebar-gal a li:hover {
color:#FF232E;
}
.sidebar-gal-banner {
width:160px;
float:left;
padding:5px;
margin:10px 0px 0px 5px;
background: #E3F1FF;
border:1px solid #549EEA;
}

.video-block-wrap {
float:left;
margin:0px auto;
}
.video-block{
	width: 645px;
	height: 420px;
	overflow: hidden;
	margin: 10px 0px 0px 0px;
	float:left;
}
.gallerythumbtop {
margin:5px 0px 0px 15px!important;
padding:0px;
float:left;
width:170px
}
.gallerythumbtop li{
	font-size:12px;
	float:left;
	width: 165px;
	display: inline-block;
	text-align: left;
	padding: 3px;
	color:#000;
	background: #340f00;
	border:1px solid #91553d;
	margin: 0 1px 3px;
}
.gallerythumbtop li:hover{
background-color:#fff;
}
.gallerythumbtop a li {
	color:#fff;
	font-weight:bold;
	text-decoration:underline !important;
}
.gallerythumbtop a:hover li {
	text-decoration:none !important;
	color:#000;
}
.gallerythumbtop a li img {
width:165px;
height:124px;
}

.bigfonttop {
margin:0px;
font-size:22px;
text-transform:uppercase;
}
.bigfonttop ul {
width:320px;
margin:0px 0px 5px 20px;
float:left;
list-style-type:square !important;
}
.bigfonttop ul li {
height:32px;
overflow:hidden;
margin:3px 0px 3px 15px;
float:left;
}
.bigfonttop a {
color:#d52029;
font-weight:bold;
}
.bigfonttop a:hover {
color:#000;
text-decoration:none;
}
#in_player_block {
	width: 328px;
	height: 268px;
	position: absolute;
	display: block;
	margin: 0;
	top: 48px;
	left: 150px;
	background-color: #ffffff;
	padding: 16px;
}
#close_ad {
	position: absolute;
	top: -15px;
	right: -15px;
	color: white;
	background-color: #4E5B61;
	width: 31px;
	height: 35px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	cursor: pointer;
	-moz-border-radius: 15px;
    	-webkit-border-radius: 15px;
    	-khtml-border-radius: 15px;
    	border-radius: 11px;
	border: 2px solid #fff;
}
